<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
android:shape="rectangle">
<!--空心框 圆角 少量红-->
<corners android:radius="50dp" />
<stroke
    android:width="1dp"
    android:color="#F8F3C9" />
</shape>